/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* General */

.hvr-float, #Content .icon_box a .image_wrapper img, #Header #Top_bar #mega-menu-wrap-secondary-menu #mega-menu-secondary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a i:before {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

.hvr-float:hover, .hvr-float:focus, .hvr-float:active, #Content .icon_box a:hover .image_wrapper img, #Content .icon_box a:focus .image_wrapper img, #Content .icon_box a:active .image_wrapper img, #Header #Top_bar #mega-menu-wrap-secondary-menu #mega-menu-secondary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a:hover i:before, #Header #Top_bar #mega-menu-wrap-secondary-menu #mega-menu-secondary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a:focus i:before, #Header #Top_bar #mega-menu-wrap-secondary-menu #mega-menu-secondary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a:active i:before {
	-webkit-transform: translateY(-8px);
	transform: translateY(-8px);
}

.hvr-icon-forward:before, #Content .column_sidebar_widget .widget_nav_menu ul li:before, #Content .widget-area .widget_nav_menu ul li:before {
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-transition-duration: 0.1s;
	transition-duration: 0.1s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

.hvr-icon-forward:hover:before, .hvr-icon-forward:focus:before, .hvr-icon-forward:active:before, #Content .column_sidebar_widget .widget_nav_menu ul li:hover:before, #Content .column_sidebar_widget .widget_nav_menu ul li:focus:before, #Content .column_sidebar_widget .widget_nav_menu ul li:active:before, #Content .widget-area .widget_nav_menu ul li:hover:before, #Content .widget-area .widget_nav_menu ul li:focus:before, #Content .widget-area .widget_nav_menu ul li:active:before {
	-webkit-transform: translateX(4px);
	transform: translateX(4px);
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
}

#fancybox-wrap #mep_0 {
	width: 224px !important;
	height: 400px !important;
}

#fancybox-wrap #mep_0 .mejs-overlay {
	height: 400px !important;
}

#fancybox-content #fancybox-img {
	border-radius: 10px;
}

#Wrapper a.button {
	border-radius: 15px;
	border: solid 2px #4D9C2D;
}

#Wrapper a.button .button_label {
	font-weight: 700
}

#Wrapper a.button.fwidth {
	width: 100%;
	margin-top: 7px;
}

#Wrapper a.button.fwidth .button_label {
	width: 100%;
	padding: 10px 0;
	text-align: center;
}

#Wrapper a:hover.button {
	background-color: transparent;
	color: #4D9C2D;
}

#Wrapper a.button.footer-btn {
	background-color: #ffffff;
	border: solid 2px #ffffff;
}

#Wrapper a.button.footer-btn .button_label {
	color: #4D9C2D;
	padding: 5px 15px;
}

#Wrapper a:hover.button.footer-btn {
	background-color: transparent;
}

#Wrapper a:hover.button.footer-btn .button_label {
	color: #ffffff;
}

#Wrapper .fcgreen {
	color: #4D9C2D !important;
}

#Wrapper .fwbold {
	font-weight: 700 !important;
}

span.wpcf7-form-control-wrap .wpcf7-textarea {
	height: 180px;
}

input[type="submit"], input[type="reset"], input[type="button"] {
	border: solid 2px #4D9C2D;
}

input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
	background-color: transparent;
	color: #4D9C2D;
}

input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty {
	border-radius: 10px;
	border: solid thin #231F20;
}

input[type="date"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, select:focus, textarea:focus, .woocommerce .quantity input.qty:focus {
	background-color: transparent !important;
	border: solid thin #4D9C2D;
}

/* Header */

#Header .mfn-rev-slider rs-module-wrap a:hover.button.btn-slider {
	border-color: #ffffff !important;
	color: #fff;
}

body:not(.home) #Header #Top_bar {
	top: 0;
	padding: 10px 0;
}

#Header #Top_bar {
	background: rgba(255, 255, 255, .8) !important;
	padding: 0;
	z-index: 201;
	top: 40px;
}

#Header #Top_bar #logo {
	height: 150px;
}

#Header #Top_bar .logo {
	margin: 0;
}

#Header .header_widget_wrapper {
	float: right;
	margin-top: 38px;
}

#Header .header_widget_wrapper ul li:first-child {
	padding-top: 10px;
}

#Header .header_widget_wrapper ul li {
	float: left;
	padding-left: 30px;
}

#Header .header_widget_wrapper ul li a.button {
	background-color: #4D9C2D;
	border-color: #4D9C2D;
}

#Header .header_widget_wrapper ul li a.button .button_label {
	color: #fff;
}

#Header .header_widget_wrapper ul li a:hover.button {
	background-color: transparent !important;
}

#Header .header_widget_wrapper ul li a:hover.button .button_label {
	color: #4D9C2D;
}

#Header .header_widget_wrapper h4 {
	font-weight: 700;
	color: #231F20;
}

#Header #Top_bar #menu > ul > li > a {
	background: #ffffff;
	font-weight: 600;
	border-radius: 10px;
	border: solid 2px #fff;
}

#Header #Top_bar #menu > ul > li > a:hover {
	background: transparent;
}

#Header #Top_bar .menu > li.current-menu-item > a {
	color: #231F20;
}

#Header #Top_bar #mega-menu-wrap-secondary-menu #mega-menu-secondary-menu > li.mega-menu-item > a {
	line-height: 25px;
	font-weight: 600;
}

#Header #Top_bar #mega-menu-wrap-secondary-menu #mega-menu-secondary-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
	margin-top: 10px;
	width: 97%;
}

#Header #Top_bar #mega-menu-wrap-secondary-menu #mega-menu-secondary-menu > li.mega-menu-megamenu > ul.mega-sub-menu, #Header #Top_bar #mega-menu-wrap-secondary-menu #mega-menu-secondary-menu > li.mega-menu-item > a {
	border-radius: 10px;
}

#Header #Top_bar #mega-menu-wrap-secondary-menu #mega-menu-secondary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a i {
	display: block;
	margin-bottom: 15px;
}

#Header #Top_bar #mega-menu-wrap-secondary-menu #mega-menu-secondary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a i:before {
	content: "";
	display: inline-block;
	width: 100px;
	height: 100px;
}

#Header #Top_bar #mega-menu-wrap-secondary-menu #mega-menu-secondary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a i.tree-pruning-item:before {
	background: url(/wp-content/uploads/2015/06/tree-pruning-img.png);
	background-repeat: no-repeat;
	background-size: cover;
}

#Header #Top_bar #mega-menu-wrap-secondary-menu #mega-menu-secondary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a i.mulching-item:before {
	background: url(/wp-content/uploads/2020/01/mulching-img.png);
	background-repeat: no-repeat;
	background-size: cover;
}

#Header #Top_bar #mega-menu-wrap-secondary-menu #mega-menu-secondary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a i.tree-removal-item:before {
	background: url(/wp-content/uploads/2015/06/tree-removal-img.png);
	background-repeat: no-repeat;
	background-size: cover;
}

#Header #Top_bar #mega-menu-wrap-secondary-menu #mega-menu-secondary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a i.emergency-storm-work-item:before {
	background: url(/wp-content/uploads/2015/06/emergency-storm-work-img.png);
	background-repeat: no-repeat;
	background-size: cover;
}

#Header #Top_bar #mega-menu-wrap-secondary-menu #mega-menu-secondary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a i.mulch-sales-item:before {
	background: url(/wp-content/uploads/2015/06/mulch-sales-img.png);
	background-repeat: no-repeat;
	background-size: cover;
}

#Header #Top_bar #mega-menu-wrap-secondary-menu #mega-menu-secondary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a i.land-clearing-item:before {
	background: url(/wp-content/uploads/2015/06/land-clearing-img.png);
	background-repeat: no-repeat;
	background-size: cover;
}

#Header #Top_bar #mega-menu-wrap-secondary-menu #mega-menu-secondary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a i.contract-work-item:before {
	background: url(/wp-content/uploads/2015/06/digger-img.png);
	background-repeat: no-repeat;
	background-size: cover;
}

#Header #Top_bar #mega-menu-wrap-secondary-menu #mega-menu-secondary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a {
	text-align: center;
}

#Header #Top_bar #mega-menu-wrap-secondary-menu #mega-menu-secondary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a h4 {
	position: relative;
	font-size: 17px;
	line-height: 25px;
	font-weight: 600;
}

#Header #Top_bar #mega-menu-wrap-secondary-menu #mega-menu-secondary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a h4:after {
	content: "";
	height: 2px;
	width: 80px;
	background-color: #4D9C2D;
	position: absolute;
	bottom: -5px;
	left: 50%;
	margin-left: -40px;
}

#Header .mfn-rev-slider rs-module-wrap a.btn-slider {
	background-color: #ffffff;
	border: solid 2px #ffffff;
}

#Header .mfn-rev-slider rs-module-wrap a.btn-slider .button_label {	
	color: #4D9C2D;
	padding: 13px 30px !important;
}

#Header .mfn-rev-slider rs-module-wrap a:hover.btn-slider {
	background-color: transparent;
}

#Header .mfn-rev-slider rs-module-wrap a:hover.btn-slider .button_label {
	color: #ffffff;
}

/* Content */

#Content .icon_box .desc_wrapper h4 {
	position: relative;
	font-size: 17px;
	line-height: 25px;
	font-weight: 600;
}

#Content .icon_box .desc_wrapper h4:after {
	content: "";
	height: 2px;
	width: 80px;
	background-color: #4D9C2D;
	position: absolute;
	bottom: -5px;
	left: 50%;
	margin-left: -40px;
}

#Content img {
	border-radius: 10px;
}

#Content .ngg-template-caption > .ngg-gallery-thumbnail-box:nth-child(odd) {
	clear: left;
}

#Content .ngg-template-caption .ngg-gallery-thumbnail-box {
	margin-right: 20px;
	margin-bottom: 30px;
}

#Content .ngg-template-caption .ngg-gallery-thumbnail img {
	border: none;	
}

#Content .ngg-template-caption .ngg-gallery-thumbnail img:hover {
	background-color: #4D9C2D;
}

#Content .google-map-wrapper {
	position: relative;
}

#Content .google-map-wrapper .google-map-contact-wrapper {
	position: absolute;
	right: 0;
	z-index: 2;
}

#Content .google-map-wrapper .google-map {
	border-radius: 10px;
}

#Content .google-map-wrapper .google-map-contact-wrapper .get_in_touch {
	border-top-right-radius: 10px;
}

#Content .team.team_circle .image_wrapper img {
	width: 100%;
	height: 110px;
}

#Content .team.team_circle .desc_wrapper hr {
	color: #4d9c2d;
	background: #4d9c2d;
}

#Content .team .desc_wrapper .desc {
	position: relative;
	width: 90%;
	margin: 0 auto;
}

#Content .team .desc_wrapper .desc:before {
	content: "";
	width: 55px;
	height: 40px;
	background: url(images/blockquote.png);
	position: absolute;
	left: -15px;
	top: -15px;
}

#Content .column.b-margin-0 {
	margin-bottom: 0;
}

#Content .widget:after {
	display: none;
}

#Content .widget > h3 {
	font-size: 40px;
	line-height: 40px;
}

#Content .sidebar .widget-area {
	border-left-width: 0;
	padding-top: 50px;
	padding-left: 0;
}

#Content .sidebar .widget-area:before {
	display: none;
}

#Content .column_sidebar_widget.why-choose-us h3 {
	font-size: 40px;
  	line-height: 40px;
}

#Content .column_sidebar_widget .widget_nav_menu ul, #Content .widget-area .widget_nav_menu ul {
	background: transparent;
	margin: 0;
	padding: 0 1em;
	list-style: none;
}

#Content .column_sidebar_widget .widget_nav_menu ul li a, #Content .widget-area .widget_nav_menu ul li a {
	padding: 5px 0 15px 3px;
}

#Content .column_sidebar_widget .widget_nav_menu ul li a:hover, #Content .widget-area .widget_nav_menu ul li a:hover {
	text-decoration: none;
}

#Content .column_sidebar_widget .widget_nav_menu ul li:before, #Content .widget-area .widget_nav_menu ul li:before {
	content: "";
	border-color: transparent #4D9C2D;
	border-style: solid;
	border-width: 0.35em 0 0.35em 0.45em;
	display: block;
	height: 0;
	width: 0;
	left: -1em;
	top: 1.3em;
	position: relative;
}

#Content .column_sidebar_widget .widget_nav_menu ul li:after, #Content .widget-area .widget_nav_menu ul li:after {
	width: 100%;
	left: -20px;
}

#Content .column_sidebar_widget .widget_nav_menu ul li:last-child:after, #Content .widget-area .widget_nav_menu ul li:last-child:after {
	display: block;
}

/* Footer */

#Footer .testimonials_slider blockquote:before, #Footer .testimonials_slider blockquote:after {
	display: none;
}

#Footer .testimonials_slider blockquote {
	background: transparent;
	top: 0;
	margin: 0;
	color: #ffffff;
}

#Footer .testimonials_slider .bq_wrapper {
	background: transparent;
	padding: 0;
}

#Footer .testimonials_slider .testimonials_slider_ul li {
	padding: 0;
}

#Footer .testimonials_slider .testimonials_slider_ul li .author {
	text-align: left;
}

#Footer .footer_copy {
	background-color: #ffffff;
	color: #636466;
	font-size: 13px;
	line-height: 13px;
}

#Footer .credit {
	float: right;
}

#Footer .credit a {
	color: #4D9C2D;
}

@media only screen and (max-width: 479px) {
	h2, h3 {
		font-size: 25px !important;
		line-height: 25px !important;
	}
	
	#Header #Top_bar #logo {
		height: 100px;
	}
}

@media only screen and (min-width: 768px) {
	a.button:after, a.tp-button:after, button:after, input[type="submit"]:after, input[type="reset"]:after, input[type="button"]:after {
		display: none;
	}
}

@media only screen and (max-width: 767px) and (min-width: 480px) {

}

@media only screen and (max-width: 767px) {
	body.home #Header .mfn-rev-slider rs-fullwidth-wrap,
	body.home #Header .mfn-rev-slider rs-module-wrap {
		height: 500px !important;
	}

	#Header #Top_bar {
		position: absolute;
	}
	
	#Header #Top_bar .logo {
		margin-bottom: 15px;
	}
	
	#Header #Top_bar #logo img.logo-main {
		display: inline-block;
	}
	
	#Header #Top_bar a.responsive-menu-toggle {
		right: 30px;
	}
	
	#Header .header_widget_wrapper {
		float: none;
		margin-top: 15px;
		text-align: center;
	}
	
	#Header .header_widget_wrapper ul li {
		float: none;
	}
	
	#Header .mfn-rev-slider rs-module-wrap a.btn-slider {
		display: none;
	}
	
	#Content .column_sidebar_widget {
		margin-top: 30px;
	}
	
	#Footer {
		background-repeat: repeat;
	}
	
	#Footer .credit {
		float: none;
	}
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
	body.home #Header .mfn-rev-slider rs-fullwidth-wrap,
	body.home #Header .mfn-rev-slider rs-module-wrap {
		height: 650px !important;
	}
}

@media only screen and (min-width: 1240px) {
	.column_column ul li, .column_visual ul li, .mfn-acc ul li, .ui-tabs-panel ul li, .the_content_wrapper ul li {
		font-size: 17px;
		line-height: 25px;
	}
	
	#Header #Top_bar .menu_wrapper #menu {
		display: none !important;
	}

	#Header #Top_bar .menu_wrapper {
		margin-top: 25px;
	}

	#Header #Top_bar .menu > li {
		margin: 0 5px;
	}

	#Header #Top_bar .menu > li > a span {
		line-height: 30px;
		padding: 0 10px;
	}
	
	#Header .mfn-rev-slider rs-module-wrap a.btn-slider .button_label {	
		font-size: 20px !important;
		padding: 13px 30px !important;
	}
	
}

@media only screen and (max-width: 1239px) {
	#Header #Top_bar .menu_wrapper #mega-menu-wrap-secondary-menu {
		display: none;
	}
	
	#Header #Top_bar a.responsive-menu-toggle {
		color: #4D9C2D;
		top: 120px;
	}
	
	#Header #Top_bar a.responsive-menu-toggle i {
		font-size: 40px;
		line-height: 40px;
	}
	
	#Header #Top_bar #menu ul li a span {
		font-size: 14px;
		font-weight: 600;
	}
	
	#Header #Top_bar #menu > ul > li > a:hover span, #Header #Top_bar #menu > ul > li.hover > a span  {
		color: #231F20;
	}
}